Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 System.Object System.Collections.Generic.IEnumerable<Banshee.Equalizer.EqualizerSetting> To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  Banshee.Equalizer.EqualizerSettingEventHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  Banshee.Equalizer.EqualizerSettingEventHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  Banshee.Equalizer.EqualizerSettingEventHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Collections.Generic.IEnumerator<Banshee.Equalizer.EqualizerSetting> To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.Equalizer.EqualizerManager To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Collections.IEnumerator To be added.To be added.To be added. 1.3.1.0 1.4.0.0